.jcarousel-skin-default .jcarousel-clip-horizontal {padding:0px 0px 0px 0px;width:975px;}
.smooth_slider{width:990px;height:380px;background-color:#fff;border:0px solid #999999;padding:0;}
.sldr_title{font-family: Ubuntu, tahoma, sans-serif;font-size:0px;font-weight:bold;font-style:normal;color:#000000;}
.smooth_slider .jcarousel-item{width:990px;height:380px;}
.smooth_slider h2{clear:none;line-height:17px;font-family:Trebuchet MS, Arial, Helvetica, sans-serif;font-size:14px;font-weight:bold;font-style:normal;color:#000000;margin:0px 0 15px -5px !important;}
.smooth_slider h2 a{color:#000000;}
.smooth_slider span{font-weight:light;font-family: Ubuntu, tahoma, sans-serif;font-size:1.25em;font-weight:200;font-style:normal;color:#333333;line-height:1.4;}
.smooth_slider_thumbnail{float:none;margin:0px 0px 0 0px;max-height:990px;border:0px solid #000000;}
.smooth_slider .smooth_slideri div{margin-right:40px;width:200px;}
.smooth_slider p.more a{color:#000000;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;}
.jcarousel-control a{border:none;font-size:12px;font-family:Verdana, Arial, Helvetica, sans-serif;}
.jcarousel-control a{color:#000000 !important;}
.sldrlink{padding-right:10px;}
.sldrlink a{color:#333333 !important;}
